<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ubiti Pticu Rugalicu</title>
  <id>urn:book:b18b9621-7141-4998-bdee-43bc088fdc96</id>
  <updated>2019-02-22T02:43:19Z</updated>
  <link href="./book_2081.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ubiti Pticu Rugalicu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Harper%20Li/Ubiti%20Pticu%20Rugalicu%20%282081%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Harper%20Li/Ubiti%20Pticu%20Rugalicu%20%282081%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Harper%20Li/Ubiti%20Pticu%20Rugalicu%20%282081%29/Ubiti%20Pticu%20Rugalicu%20-%20Harper%20Li.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="332 KB" />
  <author>
    <name>Harper Li</name>
    <uri>../authors_1/authors_1423_Page_1.xml</uri>
  </author>
  <published>2011-10-26T00:27:49Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'DejaVu Sans', sans-serif">
      Herper Lee - Ubiti pticu
    rugalicu 
      <br />
      Ubiti pticu rugalicu je jedan od najomiljenijih i
    najljepših američkih romana svih vremena. 
      <br />
      <br />
      Ubiti pticu rugalicu, govori o odrastanju, u doba
    gospodarske krize 1930 - ih u mjestašcu Maycomb u Alabami.
    Priču nam pripovijeda pametna i pronicava malena Scout,
    punim imenom Jean Louise Finch, koja radosti i nevolje svoga
    djetinjstva upotpunjuje i zaokružuje kako posebnim temama
    američkog juga gdje su rasizam i predrasude duboko
    ukorijenjeni a još je živo i sjećanje na
    Konfederaciju, tako i općim problemima shvaćanja
    dobra i zla, razumijevanja svijeta koji je sve, samo ne
    pravedan. Zajedno sa starijim bratom Jemom i prijateljem Dillom
    ona istražuje i tajne susjedstva i otkriva mračan
    svijet siromaštva i grubosti. 
      <br />
      <br />
      Prema internetskoj anketi agencije OnePoll
    roman Ubiti pticu rugalicu američke
    književnice Harper Lee za većinu ispitanika je
    inspirativnije djelo od Biblije. Glasnogovornik agencije
    OnePoll rekao je da je djelo Harper Lee čitatelje dotaklo,
    svojom toplinom i humorom, unatoč ozbiljnoj tematici rasne
    nejednakosti o kojoj progovara. Zaključio je i da je
    neobično što je potukao "Bibliju", kojoj se
    većina čitatelja okreće u određenoj
    životnoj dobi, prenosi britanski Telegraph. Roman su
    nedavno britanski knjižničari također rangirali
    ispred Biblije. Rekli su da je to knjiga koju, svaki
    čovjek treba pročitati prije nego što
    umre. 
      <br />
      <br />
      Prema knjizi je 1962. god napravljen film s Gregory
    Peckom u glavnoj ulozi. On je za svoju sjajnu ulogu
    južnjačkog odvjetnika koji brani crnca optuženog
    za silovanje u ovoj filmskoj verziji romana nagrađen
    Oscarom. Film je režirao Robert Mulligan, a scenarij je
    napravio Horton Foote. 
      <br />
      __________________________________________
      <br />
      <br />
      Nelle Harper Lee je rođena 1926.g. u Alabami
    kao najmlađe od četvoro djece. Njen je otac bio
    urednik novina i pravnik. Kao dijete voljela je čitati i
    uživala je u druženju sa školskim kolegom i
    susjedom Trumanom Capoteom. Upisala je pravo na
    Sveučilištu Alabama koje nikada nije diplomirala.
    Roman Ubiti pticu rugalicu dovršila je 1959.g. a
    1961.g. je za njega dobila Pulitzerovu nagradu. Knjiga je odmah
    po izdavanju postala bestseller, a to je ostala i do danas.
    Prema časopisu Library Journal, knjiga je 1999.g.
    proglašena najboljim romanom stoljeća. Godine 2007.
    spisateljica je za svoj doprinos književnosti odlikovana
    Predsjedničkom medaljom slobode. 
    </font>
  </content>
  <link href="../authors_1/authors_1423_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Harper Li" />
  <link href="http://www.goodreads.com/book/title/Ubiti%20Pticu%20Rugalicu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ubiti%20Pticu%20Rugalicu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ubiti%20Pticu%20Rugalicu%20Harper%20Li" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ubiti%20Pticu%20Rugalicu&amp;field-author=Harper%20Li" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Harper%20Li" type="text/html" rel="related" title="Harper Li on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Harper%20Li" type="text/html" rel="related" title="Harper Li on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LiHarper" type="text/html" rel="related" title="Harper Li on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Harper%20Li" type="text/html" rel="related" title="Harper Li on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Harper%20Li" type="text/html" rel="related" title="Harper Li on ISFDB" target="_blank" />
</entry>
